prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ipa_hbac
Description: FreeIPA HBAC Evaluator library
Version: 1.6.1
Libs: -L$(libdir) -lipa_hbac
Cflags:
URL: http://fedorahosted.org/sssd/
